Archive for November, 2009



Futuristic Rollable Laptop – Rolltop

Thursday 19 November 2009 @ 12:13 am

Just came across an interesting video about the new concept of laptop design – Rolltop. The new laptop design concept will be using flexible OLED display on both the display panel and keyboard.

Rollable laptop

The virtual keyboard will replace the conventional physical keyboard so that the 13-inch laptop can easily transforms into the graphics tablet, which with its 17-inch flat screen. The utility of this laptop is wide as you can use it as a primary monitor as well.

Rollable laptop flat view

The designer of this futuristic rollable laptop is thoughtful enough to integrate the power supply and stylus into the carrying belt, and call it Rolltop! Check out the video after the jump :-
Continue Reading »
Futuristic Rollable Laptop – Rolltop




WordPress for iPhone 2.0

Tuesday 17 November 2009 @ 5:02 pm

If you are a iPhone user and have a WordPress blog, either self hosted or at wordpress.com, you may want to check out this custom version of WordPress for iPhone. The 2.0 version had just been released early this month, below is the latest release of its introduction video :-

In case you are already using an older version of WordPress for iPhone prior to this 2.0 version, you may want to install this latest version from AppStore. WordPress for iPhone 2.0 was released as a new app instead of an upgrade version because the previous version was developed by a contract developer.

Have more questions about WordPress for iPhone in your mind? Check out their FAQ page. A support forum is there for you in case you need any support.

Now we have WordPress for iPhone and WordPress for Blackberry available, I’m wondering is there a development going on for Symbian S60v5? My Nokia N97 deserves some awesome app like this! :)




WordPress 2.8.6 Released – Critical Security Update

Friday 13 November 2009 @ 4:53 pm

WordPressWordPress has just released a new version 2.8.6 to fix 2 critical vulnerabilities :-

  • 1. XSS (cross-site scripting) vulnerability
  • 2. Problem with sanitizing uploaded file names that can be exploited in certain Apache (web server) configurations.

XSS vulnerability basically means it allows an attacker to run malicious code right from the webpage of your website which has this vulnerability. So, it can be very dangerous.

On top of that, you have another good reason to upgrade if your server is running on Apache web server because of the 2nd vulnerability.

Therefore, login to your blog now and upgrade it as soon as possible. You are just one click away from running a more secure WordPress version by using the built-in auto-upgrade feature.





Apple iPad & Maxis WiFi Modem Reviews «
Apple iPad & Maxis WiFi Modem Reviews
Nokia N8 Reviews «
Nokia N8 Reviews
Samsung Galaxy S Reviews «
Samsung Galaxy S Reviews
Nokia N900 Reviews «
Nokia N900 Reviews
Nokia N97 Reviews «
Nokia N97 Reviews




.................................

Live Stats

Recent Posts

Recent Comments

Recent Trackbacks

Favorite Icon



My QR Code A List Blogger